aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2014-05-13 14:49:01 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2014-05-13 14:49:45 +0000
commiteae9335f236040ea92a5b5ed788e42197abbfc75 (patch)
tree4f82d7c58b826c064777f591d3b5e4255e91d208
parentcf0a3f2113746971ab13aa99cf0ada27f4312f73 (diff)
downloadaports-eae9335f236040ea92a5b5ed788e42197abbfc75.tar.gz
aports-eae9335f236040ea92a5b5ed788e42197abbfc75.tar.bz2
aports-eae9335f236040ea92a5b5ed788e42197abbfc75.tar.xz
main/asterisk: build fix. dont run ldconfig
-rw-r--r--main/asterisk/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/main/asterisk/APKBUILD b/main/asterisk/APKBUILD
index b63ae548e9..64a31910c2 100644
--- a/main/asterisk/APKBUILD
+++ b/main/asterisk/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Timo Teras <timo.teras@iki.fi>
pkgname=asterisk
pkgver=12.2.0
-pkgrel=0
+pkgrel=1
pkgdesc="Asterisk: A Module Open Source PBX System"
pkgusers="asterisk"
pkggroups="asterisk"
@@ -115,7 +115,7 @@ build() {
menuselect.makeopts
# build
- make ASTCFLAGS="$CFLAGS" ASTLDFLAGS="$LDFLAGS" LDCONFIG_FLAGS="-n" || return 1
+ make ASTCFLAGS="$CFLAGS" ASTLDFLAGS="$LDFLAGS" LDCONFIG= || return 1
}
package() {